Weblog:   PPTP VPNs in Jaguar
Subject:   IPSec is supported at the Bottom
Date:   2002-08-27 13:49:31
From:   jim@ipmi.com
Response to: IPSec is supported at the Bottom

That's great but I think it is very deceptive advertising on Apple's part. This can be something they discuss at the ADC level.... but not on the website.... not unless there was an application shipping with the product that would accommodate an IPSec VPN.


I'm a huge Apple fan and Mac User, but I must say much of 10.2 has been kind of a let down. The only things that are REALLY there are the things I would have expected to be there in 10.0 or 10.1. I'm patient and still happy, but my expectations were set very high for 10.2.

Full Threads Oldest First

Showing messages 1 through 1 of 1.

  • IPSec is supported at the Bottom
    2002-09-04 05:03:33  pelorus [View]

    man racoon


Showing messages 1 through 1 of 1.